@font-face {
  font-family: 'Heebo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf"), url("../fonts/Heebo/heebo-regular-webfont.woff") format("woff"), url("../fonts/Heebo/heebo-regular-webfont.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Heebo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf"), url("../fonts/Heebo/heebo-bold-webfont.woff") format("woff"), url("../fonts/Heebo/heebo-bold-webfont.woff2") format("woff2");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Secular One';
  src: url("../fonts/Secular_One/SecularOne-Regular.ttf"), url("../fonts/Secular_One/secularone-regular-webfont.woff") format("woff"), url("../fonts/Secular_One/secularone-regular-webfont.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Harmattan';
  src: url("../fonts/Harmattan/Harmattan-Regular.ttf"), url("../fonts/Harmattan/harmattan-regular-webfont.woff") format("woff"), url("../fonts/Harmattan/harmattan-regular-webfont.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'AbrahamBold';
  src: url("../fonts/AbrahamBold/AbrahamBold.otf"), url("../fonts/AbrahamBold/abrahambold-webfont.woff") format("woff"), url("../fonts/AbrahamBold/abrahambold-webfont.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }

html {
  font: 27px/1.3 Heebo, Arial, sans-serif; }

body {
  margin: 0;
  padding: 0;
  color: #281f43; }

.rtl {
  direction: rtl; }

a {
  text-decoration: none; }

.layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.inverse {
  color: #fff; }

.inverse h1, .inverse h2 {
  color: #fff; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Secular One';
  font-weight: normal; }

h1 {
  font-size: 2.5rem;
  line-height: 1.1; }

h2 {
  color: #281f43;
  font-size: 2.2rem;
  margin-top: 30px; }

h3, h4 {
  font-size: 1.5rem; }

h6 {
  font-size: 1rem; }

.arabic {
  color: #f27256;
  font-family: AbrahamBold; }

span.arabic {
  display: block; }

span.harmattan {
  font-family: Harmattan; }

.container {
  max-width: 1320px;
  padding: 0 30px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

img, video, iframe {
  max-width: 100%; }

.main {
  display: block; }

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  padding: 63px 0 30px 0;
  direction: rtl; }
  .header .languages {
    padding-top: 3px; }
    .header .languages .wpml-ls-legacy-list-horizontal {
      padding: 0; }
      .header .languages .wpml-ls-legacy-list-horizontal a {
        color: #f27256;
        font-size: 1.3rem;
        font-weight: bold;
        padding: 0; }
    .header .languages ul li:first-child {
      margin-left: 20px; }
      .header .languages ul li:first-child span {
        font-size: 65px;
        display: inline-block;
        margin-top: 3px;
        font-family: Harmattan;
        font-weight: 400; }
  .header .mobile-text {
    display: none; }
  .header .layout-header {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .header .layout-header .layout-item:last-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-top: 10px; }
  .header .menu {
    margin-right: 34px; }
  .header .button-menu {
    cursor: pointer; }
  .header .logo a {
    display: block; }

.close {
  width: 55px;
  height: 55px;
  background: url("../images/close.png") 50% 50% no-repeat;
  position: absolute;
  cursor: pointer; }

.navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 53.5%;
  background-color: #f27256;
  display: none;
  overflow-y: auto;
  max-height: 100vh; }
  .navbar a {
    color: #fff;
    font-family: 'Secular One', Heebo, Arial, sans-serif;
    font-size: 1.5rem; }
  .navbar .close {
    top: 65px;
    left: 55px; }
  .navbar.open-menu {
    display: block; }

.navbar-nav {
  list-style: none;
  padding: 0;
  margin: 0 28% 0 0;
  width: 72%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .navbar-nav .languages-item {
    display: none; }
  .navbar-nav li {
    margin-bottom: 6px; }

.languages-mobile {
  display: none; }
  .languages-mobile ul {
    margin: 0 28% 0 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .languages-mobile ul li:first-child {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }

section {
  padding: 90px 0 120px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.image {
  position: relative; }
  .image:before {
    content: '';
    display: block;
    border: 4px solid #f27256;
    position: absolute;
    z-index: -1; }

/* main page */
.section-hero {
  position: relative;
  padding-top: 165px;
  min-height: 844px; }
  .section-hero .arabic {
    margin-top: 23px; }
  .section-hero h1, .section-hero h2 {
    margin-bottom: 50px; }
  .section-hero h2 {
    font-size: 2.5rem;
    line-height: 1.1; }
  .section-hero .content {
    max-width: 615px;
    margin-left: auto; }

.side-button a.vertical-text {
  display: block;
  padding: 18px 40px 23px 40px;
  color: #fff;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  background-color: #281f43;
  font-size: 1.4rem;
  font-weight: bold;
  position: fixed;
  left: -64px;
  top: 308px;
  z-index: 1000; }

.section-text {
  padding: 100px 0; }

.section-text p {
  max-width: 90%; }

.section-list {
  background-color: #281f43;
  padding: 85px 0 120px 0; }
  .section-list .container {
    position: relative; }
  .section-list .arrow-decor {
    background: url("../images/arrows-red.png") 50% 50% no-repeat;
    background-size: contain;
    left: 49px;
    top: -233px; }
  .section-list h2 {
    margin-bottom: 105px; }

.layout-list {
  padding: 60px 0 0 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  counter-reset: myCounter;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .layout-list li {
    width: 49%;
    margin-bottom: 110px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .layout-list li:before {
      counter-increment: myCounter;
      content: counter(myCounter);
      width: 110px;
      height: 110px;
      border-radius: 50%;
      border: 4px solid #f27256;
      font-size: 68px;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-left: 38px;
      font-family: "Secular One"; }
    .layout-list li .content {
      padding: 0 10px; }
    .layout-list li h6 {
      margin: 0 0 8px 0; }
    .layout-list li p {
      margin: 0; }

.section-visual {
  padding: 65px 0 70px 0; }
  .section-visual h3 {
    color: #f27256;
    margin-bottom: 11px;
    margin-top: 0; }

.layout-image:first-child {
  margin-bottom: 100px;
  padding-right: 50px; }
  .layout-image:first-child .image {
    width: 27.5%; }
  .layout-image:first-child .image:before {
    width: 100%;
    height: 131%;
    left: 45px;
    bottom: 50px;
    z-index: 0; }

.layout-image:nth-child(2) {
  margin-bottom: 100px; }
  .layout-image:nth-child(2) .image {
    width: 52%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .layout-image:nth-child(2) .text {
    padding: 0 110px 20px 68px; }
  .layout-image:nth-child(2) .image:before {
    width: 44%;
    height: 148%;
    left: -39px;
    bottom: 57%; }

.layout-image:nth-child(3) {
  padding-right: 41px; }
  .layout-image:nth-child(3) .image {
    width: 50.5%; }
  .layout-image:nth-child(3) .image:before {
    width: 85.5%;
    height: 84%;
    bottom: 48%;
    right: -41px; }
  .layout-image:nth-child(3) .text {
    padding-bottom: 7px; }

.layout-image {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }
  .layout-image .image {
    position: relative; }
    .layout-image .image img {
      position: relative; }
  .layout-image .text {
    padding: 0 95px;
    max-width: 385px; }
    .layout-image .text p {
      margin: 0; }

.section-video {
  position: relative;
  padding-bottom: 0; }
  .section-video .title .container {
    position: relative; }
  .section-video .title h2 {
    position: absolute;
    z-index: 10;
    right: 30px;
    top: 85px; }
  .section-video .video-container {
    position: absolute;
    top: 90px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0; }
    .section-video .video-container .close {
      width: 55px;
      height: 55px;
      background: url(../images/close-black.png) 50% 50% no-repeat;
      position: absolute;
      cursor: pointer;
      top: -90px;
      right: 50px; }
    .section-video .video-container #youtube {
      width: 100%;
      height: 100%; }
    .section-video .video-container .local {
      width: 100%; }
    .section-video .video-container.play {
      z-index: 10;
      opacity: 1; }
    .section-video .video-container #local-video {
      width: 100%; }
  .section-video #local-video video {
    width: 100%;
    height: 100%;
    max-height: 650px;
    -o-object-fit: cover;
    object-fit: cover; }

.video-story-slider {
  width: 100%;
  height: auto; }
  .video-story-slider.swiper-container.swiper-container-rtl .swiper-button-prev {
    top: 17%;
    left: 105px;
    width: 20px;
    height: 35px; }
  .video-story-slider.swiper-container .swiper-button-prev {
    top: 17%;
    right: 105px;
    width: 20px;
    height: 35px; }
  .video-story-slider.swiper-container.swiper-container-rtl .swiper-button-next {
    top: 17%;
    width: 20px;
    height: 35px;
    right: auto; }
  .video-story-slider.swiper-container .swiper-button-next {
    top: 17%;
    width: 20px;
    height: 35px;
    right: 69px; }

.video-story-card .has-background {
  padding: 283px 0 131px 0;
  position: relative;
  background: url("../images/video-background.jpg") 50% 50% no-repeat;
  background-size: cover;
  min-height: 532px; }

.video-story-card .arabic {
  margin-top: -5px; }

.video-story-card .content {
  max-width: 30%; }

.video-story-card .play-video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: url("../images/play-icon.png") 50% 50% no-repeat; }

.video-story-card.no-video .play-video {
  display: none; }

.home .experts p {
  margin-bottom: 50px; }
  .home .experts p:before {
    content: '"'; }

.home .experts a {
  color: #f27256; }
  .home .experts a:after {
    display: inline-block;
    width: 10px;
    height: 15px;
    background: url("../images/link-arrow.png") 50% 50% no-repeat;
    content: '';
    background-size: contain;
    margin-right: 10px; }

.mobile-video-story-content .experts {
  padding-bottom: 35px; }
  .mobile-video-story-content .experts p {
    margin-bottom: 17px; }

.section-mobile-text {
  padding: 0; }
  .section-mobile-text .experts {
    border-bottom: 2px solid #281f43; }

.button {
  height: 90px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 40px;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: normal;
  font-family: "Secular One";
  border: none;
  font-size: 1.5rem; }
  .button:hover {
    text-decoration: none; }

input[type="text"],
input[type="email"],
input[type="tel"] {
  background-color: transparent;
  padding: 2px 0 1px 0;
  border: none;
  border-bottom: 2px solid #fff;
  color: #fff;
  margin: 4px 0 32px 0;
  font-size: 0.93rem;
  font-family: Heebo, Arial, sans-serif;
  max-width: 100%;
  width: 100%;
  border-radius: 0; }

body.rtl input[type="text"],
body.rtl input[type="email"],
body.rtl input[type="tel"] {
  direction: rtl; }

::-webkit-input-placeholder {
  color: #fff; }

:-ms-input-placeholder {
  color: #fff; }

::-ms-input-placeholder {
  color: #fff; }

::placeholder {
  color: #fff; }

input.wpcf7-not-valid {
  color: #281f43;
  border: 3px solid #281f43; }
  input.wpcf7-not-valid::-webkit-input-placeholder {
    color: #281f43; }
  input.wpcf7-not-valid:-ms-input-placeholder {
    color: #281f43; }
  input.wpcf7-not-valid::-ms-input-placeholder {
    color: #281f43; }
  input.wpcf7-not-valid::placeholder {
    color: #281f43; }

.section-more {
  padding: 81px 0 140px 0; }
  .section-more p {
    max-width: 90%; }
  .section-more h2 {
    margin-bottom: 28px; }
  .section-more .arabic {
    margin-top: -5px; }
  .section-more .button {
    background-color: #f27256;
    margin-top: 24px; }

.section-form {
  background-color: #f27256;
  padding-bottom: 87px; }
  .section-form .container {
    position: relative; }
  .section-form h3 {
    margin-bottom: 25px;
    direction: rtl; }
  .section-form .arrow-decor {
    background: url("../images/arrows-blue.png") 50% 50% no-repeat;
    background-size: contain;
    left: 48px;
    top: -200px;
    z-index: 10; }
  .section-form .newsletter-form-success,
  .section-form .contact-form-success {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    background-color: #f27256;
    padding: 115px 30px 0 30px; }
    .section-form .newsletter-form-success h2,
    .section-form .contact-form-success h2 {
      margin-bottom: 20px; }
    .section-form .newsletter-form-success p,
    .section-form .contact-form-success p {
      margin-top: 0;
      color: #fff; }
    .section-form .newsletter-form-success .close,
    .section-form .contact-form-success .close {
      top: -27px;
      right: 30px; }
  .section-form.newsletter-is-success .newsletter-form-success {
    display: block; }
  .section-form.contact-is-success .contact-form-success {
    display: block; }

.arrow-decor {
  position: absolute;
  width: 45px;
  height: 313px; }

.layout-form {
  margin: 0 0 20px 0; }
  .layout-form input[type='submit'] {
    display: block;
    margin-right: auto;
    background-color: #281f43;
    font-family: Heebo, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
    margin-top: 20px;
    cursor: pointer;
    border-radius: 0;
    -webkit-appearance: none;
    background-image: none; }
  .layout-form .layout-item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .layout-form .layout-item:first-child {
    padding-left: 40px;
    width: 35%; }
  .layout-form .layout-item:last-child {
    padding-right: 40px;
    width: 65%; }
  .layout-form form p {
    margin: 0; }
  .layout-form form > .form-field {
    width: 100%; }
  .layout-form form .wpcf7-not-valid-tip, .layout-form form .form-error {
    position: absolute;
    right: 0;
    bottom: -32px;
    font-size: 0.67rem;
    color: #281f43; }
    .layout-form form .wpcf7-not-valid-tip:before, .layout-form form .form-error:before {
      content: '*'; }
  .layout-form form .form-error {
    display: none;
    bottom: 0; }
  .layout-form .form-field {
    position: relative; }
    .layout-form .form-field input {
      width: 100%; }
    .layout-form .form-field.has-error .form-error {
      display: block; }
    .layout-form .form-field.has-error input {
      color: #281f43;
      border: 3px solid #281f43; }
      .layout-form .form-field.has-error input::-webkit-input-placeholder {
        color: #281f43; }
      .layout-form .form-field.has-error input:-ms-input-placeholder {
        color: #281f43; }
      .layout-form .form-field.has-error input::-ms-input-placeholder {
        color: #281f43; }
      .layout-form .form-field.has-error input::placeholder {
        color: #281f43; }
  .layout-form div.wpcf7-validation-errors,
  .layout-form div.wpcf7-acceptance-missing,
  .layout-form div.wpcf7-mail-sent-ok {
    display: none !important; }

.layout-control {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .layout-control .form-field {
    width: 45%; }

.social-footer {
  background-color: #281f43;
  padding: 40px 0 50px 0; }
  .social-footer .copyright {
    font-size: 0.93rem;
    padding-left: 10px; }
    .social-footer .copyright p {
      margin: 0; }
    .social-footer .copyright a {
      font-size: 0.93rem;
      color: #fff;
      text-decoration: none; }

.layout-footer {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.socials {
  list-style: none;
  padding: 10px 0 0 0;
  margin: 0 -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .socials li {
    padding: 0 15px; }
    .socials li:first-child {
      margin-left: 5px; }

/* donors page*/
.donors-page .section-hero h1 {
  margin-bottom: 0; }

.donors-page .section-hero p {
  margin-top: 15px; }

.donors-page .section-banner {
  padding: 0;
  margin-top: -140px; }
  .donors-page .section-banner .text {
    background-color: #281f43;
    padding: 72px 68px;
    position: relative; }
  .donors-page .section-banner .content {
    max-width: 85%;
    margin: 0 auto;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .donors-page .section-banner .content:before {
      content: '';
      display: block;
      position: absolute;
      border: 4px solid #f27256;
      width: 95%;
      height: 87%;
      bottom: 36%;
      right: -8%; }

.section-brands {
  padding-bottom: 144px; }
  .section-brands h2 {
    margin-bottom: 67px; }

.donors-slider {
  max-width: 1284px;
  padding: 0 12px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .donors-slider .swiper-slide {
    width: auto;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }

/* article page*/
.article .section-hero {
  min-height: auto;
  padding: 216px 0 63px 0; }

.section-article-content {
  padding: 45px 0 95px 0; }
  .section-article-content h1 {
    color: #f27256;
    font-size: 1.5rem;
    margin-bottom: 10px; }
  .section-article-content .date {
    font-size: 0.9rem; }
  .section-article-content p {
    max-width: 67%;
    margin: 15px 0 67px 90px; }
  .section-article-content blockquote {
    max-width: 275px;
    font: 1.5rem/1.2 'Secular One';
    margin: 15px 30px;
    position: relative; }
    .section-article-content blockquote:before {
      content: '"';
      position: absolute; }
    .section-article-content blockquote:before {
      right: -25px; }
  .section-article-content .image {
    max-width: 88.5%;
    position: relative;
    margin-bottom: 57px; }
    .section-article-content .image:before {
      content: '';
      position: absolute;
      display: block;
      border: 4px solid #f27256;
      width: 28%;
      height: 94%;
      left: -13%;
      bottom: 28%;
      z-index: -1; }
  .section-article-content .high-image .image:before {
    height: 138.5%; }

/* blog page */
.blog .section-hero {
  background: url("../images/article-hero-bg.jpg") 50% 50% no-repeat;
  background-size: cover;
  padding: 215px 0 65px 0;
  min-height: auto; }

.blog-content h3 {
  color: #f27256;
  margin: 20px 0 8px 0; }

.blog .date {
  font-size: 0.9rem; }

.blog p {
  margin: 11px 0 15px 0; }

.blog .post-card {
  margin-bottom: 90px; }
  .blog .post-card .post-preview {
    max-height: 180px;
    overflow: hidden;
    margin: 0 0 25px; }
  .blog .post-card .post-preview + a {
    color: #f27256;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: bold;
    font-size: 0.9rem; }
    .blog .post-card .post-preview + a:after {
      display: inline-block;
      width: 15px;
      height: 25px;
      background: url("../images/link-arrow.png") 50% 50% no-repeat;
      content: '';
      background-size: contain;
      margin-right: 10px; }

.blog-content {
  padding: 95px 0 35px 0; }

.layout-blog #bottom {
  width: 100%;
  text-align: center;
  display: none; }
  .layout-blog #bottom.loading {
    display: block; }

.aside {
  -ms-flex-preferred-size: 290px;
  flex-basis: 290px;
  margin-right: 10%;
  padding-top: 0; }
  .aside h3 {
    margin: 5px 0 2px 0;
    color: #f27256; }
  .aside p + a {
    color: #f27256;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: bold;
    font-size: 0.9rem; }
    .aside p + a:after {
      display: inline-block;
      width: 15px;
      height: 25px;
      background: url("../images/link-arrow.png") 50% 50% no-repeat;
      content: '';
      background-size: contain;
      margin-right: 10px; }
  .aside p {
    margin: 15px 0 22px 0;
    max-height: 105px;
    overflow: hidden; }

.post-item {
  padding: 43px 0 35px 0;
  border-bottom: 1px solid #281f43; }
  .post-item h6 {
    margin: 0;
    font-size: 1.15rem;
    line-height: 1.2; }
    .post-item h6 a {
      color: #281f43; }

h3 + .post-item {
  padding-top: 0; }

.posts {
  padding-top: 17px;
  -ms-flex-preferred-size: 66%;
  flex-basis: 66%;
  padding-bottom: 0; }

/*single post */
.single-post .section-hero {
  min-height: auto;
  padding-top: 238px;
  padding-bottom: 67px; }

.single-post .aside {
  margin-right: 5%; }

.post-content {
  padding: 94px 0 87px 0; }

.post {
  -ms-flex-preferred-size: 71.5%;
  flex-basis: 71.5%;
  padding: 0; }
  .post h1 {
    color: #f27256;
    margin: 0 0 20px; }
  .post p {
    margin: 0 0 43px; }
  .post figure {
    margin-bottom: 42px; }
  .post .image {
    text-align: left;
    width: 94%;
    margin: 130px auto 45px 0; }
    .post .image:before {
      width: 88%;
      height: 87%;
      right: -53px;
      bottom: 26%; }
  .post ul {
    list-style: none;
    padding: 0;
    margin: 43px 0; }
    .post ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      margin-bottom: 11px; }
    .post ul li:before {
      content: '';
      display: block;
      border-radius: 50%;
      width: 17px;
      height: 17px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border: 4px solid #f27256;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      margin-left: 15px;
      margin-top: 10px; }
  .post textarea {
    width: 100%;
    border: 2px solid #281f43;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 15px 0 30px 0;
    min-height: 220px; }
  .post .button {
    background-color: #281f43;
    display: block;
    margin-right: auto;
    height: 86px;
    padding: 10px 30px; }
  .post .message {
    margin: 60px 0; }
    .post .message h3 {
      color: #f27256;
      margin-bottom: 35px; }
      .post .message h3 .arabic {
        color: #281f43; }
    .post .message label {
      font-size: 1.15rem;
      color: #f27256;
      font-weight: bold; }
  .post .navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .post .navigation a[rel="next"] {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-size: 1.1rem;
      color: #f27256; }
      .post .navigation a[rel="next"]:after {
        display: inline-block;
        width: 15px;
        height: 25px;
        background: url("../images/link-arrow.png") 50% 50% no-repeat;
        content: '';
        background-size: contain;
        margin-right: 10px; }
    .post .navigation a[rel="prev"] {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-size: 1.1rem;
      color: #f27256; }
      .post .navigation a[rel="prev"]:before {
        display: inline-block;
        width: 15px;
        height: 25px;
        background: url("../images/link-arrow.png") 50% 50% no-repeat;
        content: '';
        background-size: contain;
        margin-left: 10px;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg); }

/* success story */
.success-story .section-hero {
  padding-top: 215px;
  min-height: auto; }

.section-story {
  padding: 150px 0 227px 0; }
  .section-story .content {
    margin: 0 auto;
    padding-right: 8.5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
    .section-story .content:before {
      content: '';
      position: absolute;
      display: block;
      border: 4px solid #f27256;
      width: 85%;
      height: 96%;
      left: 17%;
      bottom: 46%; }

.story-slider.swiper-container-rtl.swiper-container .swiper-button-prev,
.story-slider.swiper-container-rtl.swiper-container .swiper-button-next {
  top: 94px;
  height: 38px;
  width: 16px;
  left: 112px;
  right: auto; }

.story-slider.swiper-container-rtl.swiper-container .swiper-button-next {
  left: 81px; }

.story-slider.swiper-container .swiper-button-prev,
.story-slider.swiper-container .swiper-button-next {
  top: 94px;
  height: 38px;
  width: 16px;
  right: 112px; }

.story-slider.swiper-container .swiper-button-next {
  right: 81px; }

.story-card {
  padding: 75px 35px 80px 9%;
  background-color: #281f43; }
  .story-card h4 {
    margin: 0 0 5px 0; }
  .story-card .layout-story {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .story-card .img {
    -ms-flex-preferred-size: 31%;
    flex-basis: 31%;
    padding-right: 16px;
    padding-top: 15px;
    max-height: 260px;
    overflow: hidden; }
  .story-card .text {
    -ms-flex-preferred-size: 61%;
    flex-basis: 61%;
    max-height: 350px;
    overflow: hidden; }
  .story-card p {
    margin: 0; }

/*teachers page */
.teachers .section-hero {
  padding: 153px 0 41px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.section-teachers {
  padding: 74px 0 83px 0; }
  .section-teachers .heading {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
  .section-teachers h2 .select-year {
    color: #f27256;
    display: block; }

.layout-teachers {
  padding-top: 24px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative; }
  .layout-teachers .layout-item {
    width: 324px;
    margin-right: 11%; }
    .layout-teachers .layout-item:nth-child(3n+1) {
      margin: 0; }
  .layout-teachers #bottom {
    width: 100%;
    text-align: center;
    display: none; }
    .layout-teachers #bottom.loading {
      display: block; }
  .layout-teachers.loading:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #fff url("../images/Loading.gif") 50% 50% no-repeat;
    background-size: auto; }

.teacher-card {
  padding-bottom: 60px;
  margin-bottom: 60px; }
  .teacher-card h4 {
    color: #f27256;
    margin: 30px 0 5px 0; }
  .teacher-card p {
    margin: 0;
    max-height: 73px;
    overflow: hidden; }

.select-year {
  margin: 45px 0 0 30px;
  position: relative;
  cursor: pointer; }
  .select-year span {
    color: #f27256;
    font-size: 1.4rem;
    font-weight: bold; }
    .select-year span:after {
      width: 38px;
      height: 31px;
      background: url("../images/select-arrow.png") 50% 50% no-repeat;
      background-size: contain;
      content: '';
      display: inline-block;
      margin-right: 20px;
      margin-bottom: -3px; }
  .select-year ul {
    width: 103%;
    text-align: left;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 0 0 0 16px;
    margin: 0;
    display: none;
    list-style: none;
    position: absolute;
    top: 45px;
    left: -16px;
    z-index: 1000; }
    .select-year ul li {
      margin: 12px 0 15px 0; }

.selected-year {
  display: block;
  color: #f27256; }

.select-year.open-select ul {
  display: block; }

/*registration page */
.registration .section-hero {
  min-height: 858px; }

.section-goals {
  padding-top: 80px; }
  .section-goals .container {
    position: relative; }
  .section-goals .arrow-decor {
    background: url("../images/arrows-red.png") 50% 50% no-repeat;
    background-size: contain;
    left: 64px;
    top: -206px; }
  .section-goals h2 {
    margin-bottom: 9px; }

.goal-cart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.goal-grid .goal-row:first-child {
  padding-right: 40px;
  padding-top: 130px; }
  .goal-grid .goal-row:first-child .text {
    margin-right: 65px;
    padding-top: 30px;
    max-width: 275px; }
  .goal-grid .goal-row:first-child .image {
    width: 26%; }
    .goal-grid .goal-row:first-child .image:before {
      width: 90%;
      height: 95%;
      right: -40px;
      top: -84px; }

.goal-grid .goal-row:nth-child(2n) .image {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1; }

.goal-grid .goal-row:nth-child(2) {
  margin-top: -5%;
  padding-left: 45px; }
  .goal-grid .goal-row:nth-child(2) .goal-cart {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .goal-grid .goal-row:nth-child(2) .image {
    width: 55%; }
    .goal-grid .goal-row:nth-child(2) .image:before {
      left: -45px;
      width: 44%;
      height: 149%;
      bottom: 20%; }
  .goal-grid .goal-row:nth-child(2) .text {
    padding: 0 9% 60px 4%;
    width: 44%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

.goal-grid .goal-row:nth-child(3) {
  padding-right: 45px;
  margin-top: 153px; }
  .goal-grid .goal-row:nth-child(3) .image {
    width: 37%; }
    .goal-grid .goal-row:nth-child(3) .image:before {
      right: -40px;
      bottom: 36%;
      width: 82%;
      height: 84%; }
  .goal-grid .goal-row:nth-child(3) .text {
    padding-right: 6.5%;
    padding-top: 75px;
    max-width: 200px; }

.goal-grid .goal-row:nth-child(4) {
  padding-left: 45px;
  margin-top: -9%; }
  .goal-grid .goal-row:nth-child(4) .goal-cart {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .goal-grid .goal-row:nth-child(4) .image {
    width: 40%; }
    .goal-grid .goal-row:nth-child(4) .image:before {
      left: -45px;
      bottom: 67px;
      width: 72%;
      height: 170%; }
  .goal-grid .goal-row:nth-child(4) .text {
    width: 52%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 9% 73px 12%; }

.section-work {
  background-color: #281f43;
  padding: 80px 0 8px; }
  .section-work .container {
    max-width: 1416px;
    padding-right: 64px; }

.work-stages {
  list-style: none;
  padding: 0;
  margin: 65px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  counter-reset: myCounter; }
  .work-stages:after {
    position: absolute;
    content: '';
    display: block;
    height: 4px;
    width: 90%;
    right: 30px;
    top: 41%;
    background-color: #f27256; }
  .work-stages li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 1; }
    .work-stages li:first-child {
      margin-left: 64px; }
    .work-stages li:nth-child(odd) .text {
      -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
      order: -1;
      padding-bottom: 110px;
      position: relative;
      min-height: 105px;
      text-align: center;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      max-width: 245px; }
      .work-stages li:nth-child(odd) .text:after {
        height: 90px;
        width: 4px;
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        background-color: #f27256; }
    .work-stages li:nth-child(even) {
      padding-top: 215px; }
      .work-stages li:nth-child(even) .text {
        padding-top: 115px;
        position: relative;
        text-align: center;
        max-width: 275px; }
        .work-stages li:nth-child(even) .text:before {
          height: 90px;
          width: 4px;
          content: '';
          display: block;
          position: absolute;
          top: 0;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          background-color: #f27256; }
    .work-stages li:before {
      counter-increment: myCounter;
      content: counter(myCounter);
      width: 120px;
      height: 120px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 50%;
      border: 4px solid #f27256;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      font-size: 50px;
      background-color: #281f43; }

.registration .section-form .arrow-decor {
  background: url("../images/arrows-white.png") 50% 50% no-repeat;
  background-size: contain; }

/* activities page */
.activities .section-hero {
  min-height: auto;
  padding: 200px 0 70px 0; }

.section-activities {
  padding: 82px 0 150px 0; }

.activity-block .text {
  max-width: 400px;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .activity-block .text a {
    font-size: 1.5rem;
    font-family: "Secular One";
    color: #281f43;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative; }
    .activity-block .text a:after {
      content: '';
      background: url("../images/link-arrow.png") 50% 50% no-repeat;
      background-size: contain;
      width: 15px;
      height: 25px;
      display: inline-block;
      position: absolute;
      left: 0; }
  .activity-block .text p {
    margin: 10px 0 0 0;
    max-height: 180px;
    overflow: hidden; }

.activity-block:not(:last-child) {
  margin-bottom: 24vh; }

.activity-block .image {
  padding-bottom: 7px; }
  .activity-block .image div {
    width: 100%;
    height: 100%;
    overflow: hidden; }
    .activity-block .image div a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end; }

.activity-block .activities-row:nth-child(even) {
  padding-left: 45px;
  padding-right: 14px; }
  .activity-block .activities-row:nth-child(even) .layout {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .activity-block .activities-row:nth-child(even) .text {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1; }

.activity-block .activities-row:nth-child(odd) {
  padding-right: 34px; }

.activity-block .activities-row:nth-child(1) {
  margin-bottom: 6%; }
  .activity-block .activities-row:nth-child(1) .image {
    width: 26%;
    margin-left: 5%; }
    .activity-block .activities-row:nth-child(1) .image div {
      position: relative; }
    .activity-block .activities-row:nth-child(1) .image:before {
      width: 104%;
      height: 136%;
      right: -37px;
      bottom: 38px;
      z-index: 0; }

.activity-block .activities-row:nth-child(2) {
  margin-bottom: 15%; }
  .activity-block .activities-row:nth-child(2) .image {
    width: 57%; }
    .activity-block .activities-row:nth-child(2) .image:before {
      left: -45px;
      bottom: 51%;
      width: 44%;
      height: 172%; }

.activity-block .activities-row:nth-child(3) .image {
  width: 52.5%;
  margin-left: 10%; }
  .activity-block .activities-row:nth-child(3) .image:before {
    width: 83.5%;
    height: 88%;
    right: -40px;
    bottom: 46%; }

.activities-row .layout {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

/* hazon page */
.hazon .section-hero {
  min-height: 845px; }

.hazon .section-list {
  padding-top: 115px;
  padding-bottom: 40px; }
  .hazon .section-list h2 {
    margin-bottom: 59px; }

.hazon .layout-list {
  padding-top: 0; }
  .hazon .layout-list li {
    margin-bottom: 65px; }
    .hazon .layout-list li:before {
      margin-left: 20px; }
    .hazon .layout-list li .content {
      padding: 0 10px; }

.section-white-text {
  padding: 90px 0 140px 0; }
  .section-white-text .container {
    position: relative; }
    .section-white-text .container:before {
      content: '';
      display: block;
      border: 4px solid #f27256;
      right: 7px;
      bottom: 23%;
      width: 79.5%;
      height: 115%;
      position: absolute; }
  .section-white-text .content {
    background-color: #281f43;
    max-width: 884px;
    margin-right: 65px;
    position: relative;
    padding: 112px 85px 98px 85px; }

.section-hazzon {
  background-color: #f27256;
  padding-bottom: 106px; }
  .section-hazzon h2 {
    margin-bottom: 20px; }
    .section-hazzon h2 span.arabic {
      color: #fff; }
  .section-hazzon p {
    margin-top: 20px; }

.section-our-teachers {
  padding: 83px 0 134px 0; }
  .section-our-teachers .slider-container {
    margin-right: 70px; }

.teachers-slider {
  width: 100%;
  height: auto;
  margin-top: -223px;
  padding-top: 233px; }
  .teachers-slider .swiper-slide {
    width: 322px; }

.teacher-cart h6 {
  color: #281f43;
  font-size: 1rem;
  font-weight: bold;
  margin: 15px 0 0 0; }

.teacher-cart p {
  max-width: 35px;
  overflow: hidden; }

.swiper-container.swiper-container-rtl .swiper-button-next {
  top: 6%;
  left: 69px;
  right: auto;
  background: url("../images/slider-arrow-left.png") 50% 50% no-repeat;
  background-size: contain; }

.swiper-container.swiper-container-rtl .swiper-button-prev {
  top: 6%;
  right: auto;
  left: 114px;
  background: url("../images/slider-arrow-right.png") 50% 50% no-repeat;
  background-size: contain; }

.swiper-container .swiper-button-next {
  top: 6%;
  right: 69px;
  background: url("../images/slider-arrow-right.png") 50% 50% no-repeat;
  background-size: contain; }

.swiper-container .swiper-button-prev {
  top: 6%;
  left: auto;
  right: 114px;
  background: url("../images/slider-arrow-left.png") 50% 50% no-repeat;
  background-size: contain; }

.section-school {
  padding: 80px 0 180px 0; }
  .section-school .slider-container {
    margin-right: 58px; }

.school-slider {
  margin-top: -137px;
  padding-top: 94px;
  padding-right: 10px; }
  .school-slider .swiper-slide {
    width: 410px;
    padding-top: 16%; }
  .school-slider .swiper-slide:nth-child(3n+1) .image:before {
    right: -45px;
    width: 101%;
    height: 104%; }
  .school-slider .swiper-slide:nth-child(3n+2) .image:before {
    right: -45px;
    width: 100%;
    height: 147%; }
  .school-slider .swiper-slide:nth-child(3n+3) {
    padding-right: 60px; }
    .school-slider .swiper-slide:nth-child(3n+3) .image:before {
      right: -105px;
      width: 100%;
      height: 100%; }
  .school-slider .school-cart {
    padding-right: 45px; }
    .school-slider .school-cart h4 {
      color: #f27256;
      margin: 45px 0 12px 0; }
    .school-slider .school-cart p {
      margin: 0; }
    .school-slider .school-cart .image {
      width: 92%;
      height: 337px; }
      .school-slider .school-cart .image div {
        width: 100%;
        height: 100%;
        overflow: hidden; }
      .school-slider .school-cart .image img {
        max-width: none;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto; }
      .school-slider .school-cart .image:before {
        bottom: 45px; }

/*article full width page */
.page-template-full_width_page .section-article-content p {
  max-width: none;
  margin-left: 0; }

/* styles for ltr */
body:not(.rtl) .section-video .title h2 {
  right: auto;
  left: 30px; }

body:not(.rtl) .layout-image:nth-child(2) .image:before {
  right: -39px;
  left: auto; }

body:not(.rtl) .layout-image:first-child .image:before {
  right: 45px;
  left: auto; }

body:not(.rtl) .layout-image:nth-child(2) .text {
  padding: 0 68px 20px 110px; }

body:not(.rtl) .layout-image:nth-child(3) .image:before {
  left: -41px;
  right: auto; }

body:not(.rtl) .section-form .arrow-decor {
  right: 48px;
  left: auto; }

body:not(.rtl) .section-list .arrow-decor {
  right: 49px;
  left: auto; }

body:not(.rtl) .side-button a.vertical-text {
  left: auto;
  right: -97px; }

body:not(.rtl) .section-form h3 {
  font-size: 1.4rem; }

body:not(.rtl).home .experts a:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: 0;
  margin-left: 10px; }

body:not(.rtl) .layout-list li:before {
  margin-left: 0;
  margin-right: 38px; }

body:not(.rtl) .layout-image:first-child {
  padding-left: 50px;
  padding-right: 0; }

body:not(.rtl) .layout-image:nth-child(3) {
  padding-left: 41px; }

body:not(.rtl) .layout-form .layout-item:first-child {
  padding-right: 40px;
  padding-left: 0; }

body:not(.rtl) .layout-form .layout-item:last-child {
  padding-left: 40px;
  padding-right: 0; }

body:not(.rtl) .section-form h3 {
  direction: ltr; }

body:not(.rtl) .section-our-teachers .slider-container {
  margin-right: 0;
  margin-left: 70px; }

body:not(.rtl) .section-school .slider-container {
  margin-right: 0;
  margin-left: 58px; }

body:not(.rtl) .activity-block .activities-row:nth-child(1) .image {
  margin-left: 0;
  margin-right: 5%; }

body:not(.rtl) .activity-block .activities-row:nth-child(1) .image:before {
  right: 0;
  left: -37px; }

body:not(.rtl) .activity-block .text a:after {
  left: auto;
  right: 0;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

body:not(.rtl) .activity-block .activities-row:nth-child(odd) {
  padding-right: 0;
  padding-left: 34px; }

body:not(.rtl) .activity-block .activities-row:nth-child(even) {
  padding-left: 14px;
  padding-right: 45px; }

body:not(.rtl) .activity-block .activities-row:nth-child(2) .image:before {
  left: auto;
  right: -45px; }

body:not(.rtl) .layout-teachers .layout-item {
  margin-right: 0;
  margin-left: 11%; }

body:not(.rtl) .layout-teachers .layout-item:nth-child(3n+1) {
  margin: 0; }

body:not(.rtl) .aside {
  margin-right: 0;
  margin-left: 10%; }

body:not(.rtl) .post-card .post-preview + a:after, body:not(.rtl) .aside p + a:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-right: 0;
  margin-left: 10px; }

/* styles for arabic */
html[lang="ar"] {
  font-family: Harmattan; }
  html[lang="ar"] h1, html[lang="ar"] h2, html[lang="ar"] h3, html[lang="ar"] h4, html[lang="ar"] h5, html[lang="ar"] h6 {
    font-family: AbrahamBold; }
  html[lang="ar"] .header .languages ul li:first-child span {
    font-size: 1.7rem;
    line-height: 65px;
    font-weight: bold; }
  html[lang="ar"] .side-button a.vertical-text {
    padding: 80px 40px 20px; }
